
#wb_header { height: 100px; }
#wb_header > .wb_cont_bg { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 1090px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background: #fcfcfc none repeat-x left top; background-size: cover; }
#wb_footer { height: 88px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat-x left top; background-size: auto auto; }
body { background: #262626 none no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/be3a40a9d8458ff2e7967eca62804159.jpg") repeat-x center top; }
body, .wb_sbg { min-width: 1200px; min-height: 1278px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1228px; overflow: visible; min-height: 1278px; }
#wb_element_instance0 { top: 31px; left: 470px; min-width: 700px; width: 700px; min-height: 40px; height: 40px; display: block; z-index: 805; }
#wb_element_instance0 > ul { display: block; }
#wb_element_instance0 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: right; }
#wb_element_instance0 ul ul { background: #ffe100 none repeat scroll left top; }
#wb_element_instance0 li { margin: 0px 10px 0px 10px; }
#wb_element_instance0 li a { text-transform: none; border: 0px none #000000; padding: 10px 5px 10px 5px; font: normal normal 18px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal normal 18px Arial,Helvetica,sans-serif; text-decoration: none; color: #ff0900; line-height: 20px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal normal 18px Arial,Helvetica,sans-serif; text-decoration: none; color: #ff0900; line-height: 20px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { top: 17px; left: 10px; min-width: 125px; width: 125px; min-height: 65px; height: 65px; display: block; z-index: 592; overflow: hidden; }
#wb_element_instance1 img { width: 130px; height: 70px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance2 { top: 22px; left: 150px; min-width: 320px; width: 320px; min-height: 58px; height: 58px; display: block; z-index: 582; }
#wb_element_instance3 { top: 30px; left: 20px; min-width: 640px; width: 640px; min-height: 24px; height: 24px; display: block; z-index: 600; }
#wb_element_instance4 { top: 30px; left: 125px; min-width: 950px; width: 950px; min-height: 58px; height: 58px; display: block; z-index: 460; }
#wb_element_instance5 { top: 290px; left: 511px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 461; }
#wb_element_instance6 { top: 110px; left: 180px; min-width: 880px; width: 880px; min-height: 880px; height: 880px; display: block; z-index: 462; }
#wb_element_instance6 img { width: 880px; height: 880px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance7 { top: 1010px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance8 { top: 74px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_element_instance3 p:last-child { margin-bottom: 0; }
#wb_element_instance4 p:last-child { margin-bottom: 0; }
#wb_element_instance5 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
